
QGIS Application - Bug report #12077

qgis 2.6.1 crash when pan and zoom

2015-01-28 05:48 AM - Haggai Cohen Klonymus

Status: Closed

Priority: Normal

Assignee:

Category:

Affected QGIS version:2.6.1 Regression?: No

Operating System: Windows 8 Easy fix?: No

Pull Request or Patch supplied:No Resolution: not reproducable

Crashes QGIS or corrupts data:No Copied to github as #: 20273

Description

Hey,

Also had it with Qgis 2.4- in zoom or pan the Qgis often crush and writes a minidump file (the last one is attached here)

History

#1 - 2015-01-28 05:51 AM - Haggai Cohen Klonymus

- File qgis-20150128-152520-8844-6324-e2a51df.rar added

Attaching the file again

#2 - 2015-01-29 08:00 AM - Giovanni Manghi

- Affected QGIS version changed from 2.6.0 to 2.6.1

- Operating System set to Windows 8

- Status changed from Open to Feedback

- Subject changed from Qgis 2.6.1 crush, Win 8- in pan and zoom (/refreshing view)/ minidump to qgis 2.6.1 crash when pan and zoom

Please attach a sample project (with data) that is causing the crash.

Please also try starting QGIS with no plugins, or even better try to temporarily rename the .qgis2 before starting qgis.

#3 - 2015-11-10 03:56 AM - Giovanni Manghi

- Resolution set to not reproducable

- Status changed from Feedback to Closed

Closing for lack of feedback. Reopen if necessary.

Files

qgis-20150128-152520-8844-6324-e2a51df.rar 2.63 MB 2015-01-28 Haggai Cohen Klonymus

2024-04-25 1/1


